RIA doesn't work in 2009.1 526

2 posts, 0 answers
  1. William Moore
    William Moore avatar
    1 posts
    Member since:
    May 2009

    Posted 01 Sep 2009 Link to this post

    I have the Silverlight 2009 package and I recently updated it with 2009.1 526, the newest version available in my downloads. The "What's new" file clearly states that it supports Silverlight 3 and DomainDataSource...to me, this is the same as saying it supports RIA because that's what you use DomainDataSource for in Silverlight 3. Apparently, this isn't the case because my projects build but the browser crashes. However, if I switch the DLL's with the new DLL's from  the sample code of the latest version (I have not upgraded to this one yet) the projects run just fine. Does this mean I have to buy the new Silverlight package just to use RIA?
  2. Vlad
    Admin
    Vlad avatar
    11100 posts

    Posted 02 Sep 2009 Link to this post

    Hi,

    This version was related to the Silverlight 3 beta and if you want Silverlight 3 RTW compatible binaries you will need Q2 SP1 at least!

    Best wishes,
    Vlad
    the Telerik team

    Instantly find answers to your questions on the new Telerik Support Portal.
    Watch a video on how to optimize your support resource searches and check out more tips on the blogs.
Back to Top